TakenAt: 2013-11-27T15:20:04Z
TakenSrc: meta
UID: prjwufpt630fg1xo
Type: image
Title: Buffalo / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 291
Lat: -33.56212
Lng: 25.80834
Year: 2013
Month: 11
Day: 27
ISO: 320
Exposure: 1/160
FNumber: 5.6
FocalLength: 93
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: access, africa, buffalo, eastern-cape, lime, road, south, south-africa,
    southern, sundays-river-valley, water
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:13.658590171Z
UpdatedAt: 2022-10-17T18:38:13.687557271Z
